01-13 PST
[Important] [iOS Only] Changes to Supported iOS Versions

Thank you for playing "Fate/Grand Order".
The following is a message from the administrative team.

From February 2022, the supported iOS versions for "Fate/Grand Order" will be changed to iOS 10.3 or newer.
If your device's OS is not supported, you will no longer be able to play "Fate/Grand Order" after this change. In that case, we request that you update your device's OS.
* Please note that as supported OS varies by app, other apps installed on your device may not work after you update the OS.
* Please check the supported iOS environments for other apps you use before updating the OS.

■Supported iOS Environments
Before Change: iOS 10.0 and newer
After Change: iOS 10.3 and newer
* If your device's OS is not supported, you will no longer be able to play "Fate/Grand Order" after this change.

We apologize for the inconvenience to all affected customers.
Thank you for your cooperation and understanding.

Thank you for your continued support of "Fate/Grand Order".